<div class="miam-recipe-pricing">
  <div class="miam-recipe-pricing__wrapper" *ngIf="!loading">
    <div class="miam-recipe-pricing__wrapper__price">
      {{ pricing.price_per_serve.toFixed(2) }} €
    </div>
    <div class="miam-recipe-pricing__wrapper__subline">
      par pers.
    </div>
  </div>
</div>